#include <iostream>
#include <string>

using namespace std;

int main()
{
    string s;
    string s1;

    getline(cin, s);
    cin >> s1;

    for (int i=0; i<s.length(); ++i)
    {
        if (s[i] == 'a')
            s[i] = '*';

    }

    cout << endl << s << endl;


    return 0;
}